Description: Direct version searching for tiledb to correct path (as per our system needs) 
Author: Nilesh Patra <nilesh@debian.org>
Forwarded: not-needed
Last-Update: 2022-06-08
--- a/setup.py
+++ b/setup.py
@@ -398,9 +398,7 @@
     libtiledb_dir = (
         os.path.dirname(os.path.dirname(lib_exists)) if lib_exists else prefix_dir
     )
-    version_header = os.path.join(
-        libtiledb_dir, "include", "tiledb", "tiledb_version.h"
-    )
+    version_header = os.path.join("/usr", "include", "tiledb", "tiledb_version.h")
     with open(version_header) as header:
         lines = list(header)[-3:]
         major, minor, patch = [int(l.split()[-1]) for l in lines]
